# measfmt.h File Reference

C++ API: Formatter for measure objects. More...

`#include "unicode/utypes.h"`
`#include "unicode/format.h"`

Go to the source code of this file.

## Data Structures
class | MeasureFormat
| A formatter for measure objects. More...

## Detailed Description

C++ API: Formatter for measure objects.

Definition in file measfmt.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines